# python/object:istd_klassen.IstdRegel
code: TR316
controleniveau: standaard
documentatie: 'VorigReferentieNummer mag geen waarde bevatten gelijk aan ReferentieNummer
  van een Prestatie in hetzelfde bestand.

  Creditering van een debet prestatie in hetzelfde bericht is niet toegestaan.'
retourcode: '0001'
titel: 'TR316: Debetregels mogen niet in hetzelfde bericht gecrediteerd worden.'
type: Technische regel


